body {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Tahoma;
	text-align:center;
	margin-left:	30px;
	margin-right:	30px;
	margin-bottom:	20px;
	margin-top:	0px;
	padding:	0px;
	background-color: #000000;
	background-position: center center;
	background-attachment: fixed;
	background-image: url('realabacksplash.gif');
	background-repeat: no-repeat;
}

/*--- site stuff, links --------------*/

a:{
	text-decoration: none;
	color: #ff3300;
}
a:link {
	text-decoration: none;
	color: #ff3300;
}
a:visited {
	text-decoration: none;
	color: #ff3300;
}
a:active, a:hover {
	text-decoration: underline overline;
	color: #ff3300;
}

/*--- header @ footer ---------------*/

.header{
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
	font-weight:bold;
	text-align:right;
	background-color: #ff0000;
	border: 1px solid #ffffff;
	padding: 3px;
	margin-bottom: 18px;
}
.header a{
	color: #ffffff;
}

.headermain{
	background-image: url('/../s2brun.gif');
	background-repeat:	no-repeat;
	background-position:	4px center;
	padding-left:	53px;
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
	text-align:left;
	font-weight:normal;
}
.footer{
	position:relative;
	background-image: url('http://www.sonic-cult.org/imagebin/shadowmini.jpg');
	background-repeat:	no-repeat;
	background-position:	2px 2px;
	width:		550px;
	height:		72px;
	padding-top:	5px;
	padding-left:	86px;
	padding-right:	3px;
	margin:18px auto;
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #ffffff;
	border: 1px solid #335533;
	vertical-align:middle;
	text-align:left;
}

/*--- dispgame stuff -----------------*/
/*--- Links. WESTSIDE ----------------*/
/*--- only 1 darkie shade here -------*/

.navtable200{
	background:url('Image9.gif') repeat;
	background-repeat:	repeat-x;
	background-position:	left top;
	text-align:center;
	font-weight:bold;
	color:		#FFFFFF;
	width:		230px;
	height:		14px;
	padding-top:	1px;
	border-top:	1px solid #FF0000;
	border-left:	1px solid #FF0000;
	border-right:	1px solid #FF0000;
}
.navtable201{
	background:#222222;
	height:	3px;
	width: 230px;
	border-top:	1px solid #FF0000;
	border-left:	1px solid #FF0000;
	border-right:	1px solid #FF0000;
	font-size: 0px;
}
.navtable205{
	background:#333333;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	width:		230px;
	border-left:	1px solid #FF0000;
	border-right:	1px solid #FF0000;
	display:block;
}
.navtable205 a, .navtable205 a:active, .navtable205 a:visited{
	color: #ff3300;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	text-align:left;
	cursor: pointer;
	width:		230px;
	border-top:	1px solid #333333;
	border-bottom:	1px solid #333333;
	display:block;
}
.navtable205 a:hover{
	text-decoration: none;
	background-color: #000000;
	border-top:	1px solid #FF0000;
	border-bottom:	1px solid #FF0000;
}
.navtable209{
	background:#222222;
	height:	3px;
	width: 230px;
	border-left:	1px solid #FF0000;
	border-right:	1px solid #FF0000;
	border-bottom:	1px solid #FF0000;
	margin-bottom:	18px;
	font-size: 0px;
}

/*--- dispgame stuff -----------------*/
/*--- Links. EASTSIDE ----------------*/
/*--- 210 is top bar. with text ------*/
/*--- 211-4 are shades, no text ------*/
/*--- 215 is table content -----------*/
/*--- 219 closes the table -----------*/

.navtable210{
	background:url('Image9.gif') repeat;
	background-repeat:	repeat-x;
	background-position:	left top;
	text-align:center;
	font-weight:bold;
	color:		#FFFFFF;
	width:		230px;
	height:		18px;
	border-top:	1px solid #FF0000;
	border-left:	1px solid #FF0000;
	border-right:	1px solid #FF0000;
	}
.navtable211{background:#080808;height:3px;width:230px;border-left:1px solid #FF0000;border-right:1px solid #FF0000;font-size: 0px;}
.navtable212{background:#111111;height:3px;width:230px;border-left:1px solid #FF0000;border-right:1px solid #FF0000;font-size: 0px;}
.navtable213{background:#191919;height:3px;width:230px;border-left:1px solid #FF0000;border-right:1px solid #FF0000;font-size: 0px;}
.navtable214{background:#222222;height:3px;width:230px;border-left:1px solid #FF0000;border-right:1px solid #FF0000;font-size: 0px;}
.navtable215{
	background:#222222;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	width:		230px;
	border-left:	1px solid #FF0000;
	border-right:	1px solid #FF0000;
	display:block;
}
.navtable215 a, .navtable215 a:active, .navtable215 a:visited{
	color: #FF66FF;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	cursor: pointer;
	width:		230px;
	border-top:	1px solid #222222;
	border-bottom:	1px solid #222222;
	display:block;
}
.navtable215 a:hover{
	text-decoration: none;
	background-color: #000000;
	border-top:	1px solid #FF0000;
	border-bottom:	1px solid #FF0000;
}
.navtable219{
	background:#222222;
	height:		3px;
	width:		230px;
	border-left:	1px solid #FF0000;
	border-right:	1px solid #FF0000;
	border-bottom:	1px solid #FF0000;
	margin-bottom:	18px;
	font-size: 0px;
}

/*--- dispart stuff ------------------*/

.articletitle{
	font-family:Times New Roman;
	font-size:48px;
	text-align:right;
	color:		#FF0000;
	background:	#FFFFFF;
	border:		1px solid #FF0000;
	width:		66%;
	padding-right:	10px;
	padding-bottom:	5px;
	padding-top:	5px;
	margin-bottom:	18px;
	margin-left:	auto;
	margin-right:	auto;
}
.articlemain{
	text-align:left;
	border:		1px solid #FF0000;
	width:		66%;
	padding:	5px;
	color:		#000000;
	background:	#FFFFFF;
	margin-bottom:	18px;
	margin-left:	auto;
	margin-right:	auto;
}

/*--- site stuff misc ----------------*/

p{	
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
}

/*--- no clue where these are used ---*/

input{	
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
}
submit{	
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
}
textarea{
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
}
td.subcat{
	background-color: #006633;
}
td.ranus{
	color: ffffff;
	font-size: 1px;
	font-family: Tahoma;
	background-color: #335533;
	border: 1px solid #ffffff;
	padding: 3px;
}
td.noborder{
	color: ffffff;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #335533;
	border: 1px solid #ffffff;
	padding: 0px;
}
td.usersonline{	
	color: ffffff;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #335533;
	padding: 0px;
}
.highlighted{
	background-color: #ffffff;
	color:#000000;
}
